# List properties for a picker

`POST https://backend.estactics.com/api/properties/getPropertiesDisplayList`

Returns property titles and IDs, handy for dropdowns.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `properties.VIEW`.

## Body parameters

- `searchValue` (string): Only return properties whose title matches.
- `skip` (integer): How many records to skip.
- `limit` (integer): How many records to return.

## Example request body

```json
{
  "skip": 0,
  "limit": 10
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "text": "Sea view apartment",
      "value": 310
    }
  ]
}
```
